## libzorpll 3.9.1.0

=== Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/dist.conf.in \
	$(srcdir)/zorplibll.pc.in $(srcdir)/zorplibll.spec.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	TODO config.guess config.sub depcomp install-sh ltmain.sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = dist.conf zorplibll.pc zorplibll.spec
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = src debian solbuild winbuild tgzbuild tgz2build tests scripts
ACLOCAL_AMFLAGS = -I m4
pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = zorplibll.pc
EXTRA_DIST = dist.conf ${pkgconfig_DATA} zorplibll.spec makefile.msc VERSION
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	$(am__cd) $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
$(am__aclocal_m4_deps):
dist.conf: $(top_builddir)/config.status $(srcdir)/dist.conf.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
zorplibll.pc: $(top_builddir)/config.status $(srcdir)/zorplibll.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
zorplibll.spec: $(top_builddir)/config.status $(srcdir)/zorplibll.spec.in
	cd $(top_builddir) && $(SHELL) ./config.status $@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool config.lt
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)"

=== debian/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = debian
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SCRIPTS = $(noinst_SCRIPTS)
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/debian
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/debian
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = changelog control copyright rules \
	libzorpll3.9-1.config \
	libzorpll3.9-1.install \
	libzorpll3.9-1.postinst \
	libzorpll3.9-1.shlibs \
	libzorpll3.9-1.templates \
	libzorpll3.9-1-memtrace.lintian-overrides

noinst_SCRIPTS = libzorpll3.9-1.postinst
MAINTAINERCLEANFILES = control changelog copyright rules libzorpll.shlibs.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu debian/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu debian/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(SCRIPTS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \

=== scripts/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# scripts/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#sysconf_DATA = libzorpll.conf


pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = scripts
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libexecdir)"
SCRIPTS = $(libexec_SCRIPTS)
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/scripts
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/scripts
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
libexec_SCRIPTS = failure_notify3.9-1
EXTRA_DIST = failure_notify.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu scripts/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu scripts/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-libexecSCRIPTS: $(libexec_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(libexecdir)" || $(MKDIR_P) "$(DESTDIR)$(libexecdir)"
	@list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n' \
	    -e 'h;s|.*|.|' \
	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
	      if (++n[d] == $(am__install_max)) { \
		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
	    else { print "f", d "/" $$4, $$1 } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	     test -z "$$files" || { \
	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
	     } \
	; done

uninstall-libexecSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(libexec_SCRIPTS)'; test -n "$(libexecdir)" || exit 0; \
	files=`for p in $$list; do echo "$$p"; done | \
	       sed -e 's,.*/,,;$(transform)'`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(libexecdir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(libexecdir)" && rm -f $$files

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(SCRIPTS)
installdirs:
	for dir in "$(DESTDIR)$(libexecdir)"; do \

=== solbuild/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# solbuild/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = solbuild
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/pkginfo.dev.in $(srcdir)/pkginfo.lib.in \
	$(srcdir)/rules.conf.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = rules.conf pkginfo.lib pkginfo.dev
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/solbuild
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/solbuild
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = rules rules.conf pkginfo.dev pkginfo.lib pkgmaker.sh prototype-maker.sh admin
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu solbuild/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu solbuild/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
rules.conf: $(top_builddir)/config.status $(srcdir)/rules.conf.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
pkginfo.lib: $(top_builddir)/config.status $(srcdir)/pkginfo.lib.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
pkginfo.dev: $(top_builddir)/config.status $(srcdir)/pkginfo.dev.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \

=== src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/libzorpll.rc.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = libzorpll.rc
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libzorpll_la_LIBADD =
am_libzorpll_la_OBJECTS = libzorpll_la-cap.lo libzorpll_la-connect.lo \
	libzorpll_la-crypt.lo libzorpll_la-error.lo libzorpll_la-io.lo \
	libzorpll_la-listen.lo libzorpll_la-log.lo \
	libzorpll_la-memtrace.lo libzorpll_la-misc.lo \
	libzorpll_la-packetbuf.lo libzorpll_la-poll.lo \
	libzorpll_la-process.lo libzorpll_la-random.lo \
	libzorpll_la-registry.lo libzorpll_la-sockaddr.lo \
	libzorpll_la-socket.lo libzorpll_la-socketsource.lo \
	libzorpll_la-source.lo libzorpll_la-ssl.lo \
	libzorpll_la-stackdump.lo libzorpll_la-stream.lo \
	libzorpll_la-streambuf.lo libzorpll_la-streamfd.lo \
	libzorpll_la-streamgzip.lo libzorpll_la-streamline.lo \
	libzorpll_la-streamssl.lo libzorpll_la-thread.lo \
	libzorpll_la-zobject.lo libzorpll_la-blob.lo \
	libzorpll_la-streamblob.lo libzorpll_la-streamtee.lo \
	libzorpll_la-code_base64.lo libzorpll_la-code.lo \
	libzorpll_la-code_cipher.lo libzorpll_la-code_gzip.lo \
	libzorpll_la-headerset.lo libzorpll_la-zcp.lo \
	libzorpll_la-zurlparse.lo
libzorpll_la_OBJECTS = $(am_libzorpll_la_OBJECTS)
libzorpll_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libzorpll_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)/src/zorp
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libzorpll_la_SOURCES)
DIST_SOURCES = $(libzorpll_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/src
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/src
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = makefile.msc libzorpll.rc libzorpll.def
SUBDIRS = zorp
lib_LTLIBRARIES = libzorpll.la
libzorpll_la_SOURCES = \
	cap.c \
	connect.c \
	crypt.c \
	error.c \
	io.c \
	listen.c \
	log.c \
	memtrace.c \
	misc.c \
	packetbuf.c \
	poll.c \
	process.c \
	random.c \
	registry.c \
	sockaddr.c \
	socket.c \
	socketsource.c \
	source.c \
	ssl.c \
	stackdump.c \
	stream.c \
	streambuf.c \
	streamfd.c \
	streamgzip.c \
	streamline.c \
	streamssl.c \
	thread.c \
	zobject.c \
	blob.c \
	streamblob.c \
	streamtee.c \
	code_base64.c \
	code.c \
	code_cipher.c \
	code_gzip.c \
	headerset.c \
	zcp.c \
	zurlparse.c

libzorpll_la_LDFLAGS = \
	-version-info $(LIBZORPLL_LT_CURRENT):0:$(LIBZORPLL_LT_AGE) \
	-release $(LIBZORPLL_LT_RELEASE) \
	-export-dynamic

libzorpll_la_CPPFLAGS = -DCOMPILING_LIBZORPLL
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj

=== tests/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
check_PROGRAMS = zcrypt$(EXEEXT) test_readline$(EXEEXT) \
	test_registry$(EXEEXT) test_conns$(EXEEXT) test_ssl$(EXEEXT) \
	test_streams$(EXEEXT) test_random$(EXEEXT) \
	test_valid_chars$(EXEEXT) test_sockaddr$(EXEEXT) \
	test_blob$(EXEEXT) test_base64$(EXEEXT) test_codegzip$(EXEEXT) \
	test_codecipher$(EXEEXT) portrandom$(EXEEXT)
TESTS = test_registry$(EXEEXT) test_readline$(EXEEXT) zcrypt$(EXEEXT) \
	test_conns$(EXEEXT) test_ssl$(EXEEXT) test_random$(EXEEXT) \
	test_streams$(EXEEXT) test_valid_chars$(EXEEXT) \
	test_sockaddr$(EXEEXT) test_blob$(EXEEXT) test_base64$(EXEEXT) \
	test_codegzip$(EXEEXT) test_codecipher$(EXEEXT) \
	portrandom$(EXEEXT)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am_portrandom_OBJECTS = portrandom.$(OBJEXT) randtest.$(OBJEXT)
portrandom_OBJECTS = $(am_portrandom_OBJECTS)
portrandom_DEPENDENCIES = ../src/libzorpll.la
am_test_base64_OBJECTS = test_base64.$(OBJEXT)
test_base64_OBJECTS = $(am_test_base64_OBJECTS)
test_base64_DEPENDENCIES = ../src/libzorpll.la
am_test_blob_OBJECTS = test_blob.$(OBJEXT)
test_blob_OBJECTS = $(am_test_blob_OBJECTS)
test_blob_DEPENDENCIES = ../src/libzorpll.la
am_test_codecipher_OBJECTS = test_codecipher.$(OBJEXT)
test_codecipher_OBJECTS = $(am_test_codecipher_OBJECTS)
test_codecipher_DEPENDENCIES = ../src/libzorpll.la
am_test_codegzip_OBJECTS = test_codegzip.$(OBJEXT)
test_codegzip_OBJECTS = $(am_test_codegzip_OBJECTS)
test_codegzip_DEPENDENCIES = ../src/libzorpll.la
am_test_conns_OBJECTS = test_conns.$(OBJEXT)
test_conns_OBJECTS = $(am_test_conns_OBJECTS)
test_conns_DEPENDENCIES = ../src/libzorpll.la
am_test_random_OBJECTS = test_random.$(OBJEXT)
test_random_OBJECTS = $(am_test_random_OBJECTS)
test_random_DEPENDENCIES = ../src/libzorpll.la
am_test_readline_OBJECTS = test_readline.$(OBJEXT)
test_readline_OBJECTS = $(am_test_readline_OBJECTS)
test_readline_DEPENDENCIES = ../src/libzorpll.la
am_test_registry_OBJECTS = test_registry.$(OBJEXT)
test_registry_OBJECTS = $(am_test_registry_OBJECTS)
test_registry_DEPENDENCIES = ../src/libzorpll.la
am_test_sockaddr_OBJECTS = test_sockaddr.$(OBJEXT)
test_sockaddr_OBJECTS = $(am_test_sockaddr_OBJECTS)
test_sockaddr_DEPENDENCIES = ../src/libzorpll.la
am_test_ssl_OBJECTS = test_ssl.$(OBJEXT)
test_ssl_OBJECTS = $(am_test_ssl_OBJECTS)
test_ssl_DEPENDENCIES = ../src/libzorpll.la
am_test_streams_OBJECTS = test_streams.$(OBJEXT)
test_streams_OBJECTS = $(am_test_streams_OBJECTS)
test_streams_DEPENDENCIES = ../src/libzorpll.la
am_test_valid_chars_OBJECTS = test_valid_chars.$(OBJEXT)
test_valid_chars_OBJECTS = $(am_test_valid_chars_OBJECTS)
test_valid_chars_DEPENDENCIES = ../src/libzorpll.la
am_zcrypt_OBJECTS = zcrypt.$(OBJEXT)
zcrypt_OBJECTS = $(am_zcrypt_OBJECTS)
zcrypt_DEPENDENCIES = ../src/libzorpll.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)/src/zorp
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(portrandom_SOURCES) $(test_base64_SOURCES) \
	$(test_blob_SOURCES) $(test_codecipher_SOURCES) \
	$(test_codegzip_SOURCES) $(test_conns_SOURCES) \
	$(test_random_SOURCES) $(test_readline_SOURCES) \
	$(test_registry_SOURCES) $(test_sockaddr_SOURCES) \
	$(test_ssl_SOURCES) $(test_streams_SOURCES) \
	$(test_valid_chars_SOURCES) $(zcrypt_SOURCES)
DIST_SOURCES = $(portrandom_SOURCES) $(test_base64_SOURCES) \
	$(test_blob_SOURCES) $(test_codecipher_SOURCES) \
	$(test_codegzip_SOURCES) $(test_conns_SOURCES) \
	$(test_random_SOURCES) $(test_readline_SOURCES) \
	$(test_registry_SOURCES) $(test_sockaddr_SOURCES) \
	$(test_ssl_SOURCES) $(test_streams_SOURCES) \
	$(test_valid_chars_SOURCES) $(zcrypt_SOURCES)
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tests
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tests
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
AM_CPPFLAGS = -I$(top_srcdir)/src -I../src
zcrypt_SOURCES = zcrypt.c
zcrypt_LDADD = ../src/libzorpll.la
test_readline_SOURCES = test_readline.c
test_readline_LDADD = ../src/libzorpll.la
test_registry_SOURCES = test_registry.c
test_registry_LDADD = ../src/libzorpll.la
test_conns_SOURCES = test_conns.c
test_conns_LDADD = ../src/libzorpll.la
test_ssl_SOURCES = test_ssl.c
test_ssl_LDADD = ../src/libzorpll.la
test_random_SOURCES = test_random.c
test_random_LDADD = ../src/libzorpll.la
test_streams_SOURCES = test_streams.c
test_streams_LDADD = ../src/libzorpll.la
test_valid_chars_SOURCES = test_valid_chars.c
test_valid_chars_LDADD = ../src/libzorpll.la
test_sockaddr_SOURCES = test_sockaddr.c
test_sockaddr_LDADD = ../src/libzorpll.la
test_blob_SOURCES = test_blob.c
test_blob_LDADD = ../src/libzorpll.la
test_base64_SOURCES = test_base64.c
test_base64_LDADD = ../src/libzorpll.la
test_codegzip_SOURCES = test_codegzip.c
test_codegzip_LDADD = ../src/libzorpll.la
test_codecipher_SOURCES = test_codecipher.c
test_codecipher_LDADD = ../src/libzorpll.la
portrandom_SOURCES = portrandom.c randtest.c randtest.h
portrandom_LDADD = ../src/libzorpll.la -lm
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)

=== tgz2build/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tgz2build/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tgz2build
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tgz2build
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tgz2build
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = \
	libzorpll-dev.files \
	libzorpll3.9-1.files \
	libzorpll.files.in

MAINTAINERCLEANFILES = control changelog
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tgz2build/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tgz2build/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am


libzorpll3.9-1.files: libzorpll.files.in
	cp $< $@

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== tgzbuild/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tgzbuild/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = tgzbuild
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tgzbuild
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/tgzbuild
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = \
	libzorpll-dev.files \
	libzorpll3.9-1.files \
	libzorpll.files.in

MAINTAINERCLEANFILES = control changelog 
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tgzbuild/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tgzbuild/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am


libzorpll3.9-1.files: libzorpll.files.in
	cp $< $@

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== winbuild/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# winbuild/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libzorpll
pkgincludedir = $(includedir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = winbuild
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/build.bat.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/src/zorp/zorplibconfig.h
CONFIG_CLEAN_FILES = build.bat
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/winbuild
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/winbuild
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = build.bat libzorpll.la
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu winbuild/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu winbuild/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
build.bat: $(top_builddir)/config.status $(srcdir)/build.bat.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/zorp/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/zorp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/libzorpll
pkglibdir = $(libdir)/libzorpll
pkglibexecdir = $(libexecdir)/libzorpll
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = src/zorp
DIST_COMMON = $(pkginclude_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/zorplibconfig.h-win32.in \
	$(srcdir)/zorplibconfig.h.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = zorplibconfig.h
CONFIG_CLEAN_FILES = zorplibconfig.h-win32
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgincludedir)"
HEADERS = $(pkginclude_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
pkgincludedir = ${prefix}/include/zorp
ACLOCAL = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run aclocal-1.11
ALLOCA = 
AMTAR = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoconf
AUTOHEADER = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run autoheader
AUTOMAKE = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -O0 -g -O2 -D_GNU_SOURCE -Wall -Werror -Wshadow -W -Wstrict-prototypes -Werror-implicit-function-declaration -Wpointer-arith -g
CPP = gcc -E
CPPFLAGS = -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/lib -I/home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CPPFLAGS =  -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include   -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
DEPS_LIBS = -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GOBJECT_QUERY = gobject-query
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -g
LIBOBJS = 
LIBS =  -lz -lcrypt -lresolv -lpthread -lcap  -pthread -Wl,--export-dynamic -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0   -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBZORPLL_LT_AGE = 0
LIBZORPLL_LT_COMPAT_BRANCH = 3.9-1
LIBZORPLL_LT_COMPAT_PL = 1
LIBZORPLL_LT_CURRENT = 1
LIBZORPLL_LT_RELEASE = 3.9
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_CPPFLAGS = -I/home/coroner/zwa/install/zorp-mainline-4.0/include  
OPENSSL_LIBS = -L/home/coroner/zwa/install/zorp-mainline-4.0/lib -lssl -lcrypto  
OTOOL = 
OTOOL64 = 
PACKAGE = libzorpll
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
RANLIB = ranlib
RELEASE_TAG = zorp40stable
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
SNAPSHOT_VERSION = 
SOURCE_REVISION = ssh+git://coroner@git.balabit//var/scm/git/zorp/libzorpll--mainline--4.0#master#6e24c9aa806b8ebce122e661aa3ed95744199291
STRIP = strip
VERSION = 3.9.1.0
ZORPLIBLL_VERSION = 3.9.1.0
ZORPLIBLL_WIN_VERSION = 3,9,1,0
ZORPLIB_PIDFILE_DIR = NONE/var/run/zorp
ZORPLIB_TEMP_DIR = NONE/var/lib/zorp/tmp
ZORP_LIBS = 
abs_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/src/zorp
abs_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/src/zorp
abs_top_builddir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
abs_top_srcdir = /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /home/coroner/zwa/build/zorp-mainline-4.0/dist-libzorpll/install-sh
libdir = ${exec_prefix}/lib
libexecdir = NONE/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = NONE/etc
target_alias = 
top_build_prefix = ../../
top_builddir = ../..
top_srcdir = ../..
EXTRA_DIST = zorplibconfig.h-win32  zorplibconfig.h-win32.in
ZORP_H = \
	cap.h streamssl.h log.h memtrace.h misc.h streamline.h sockaddr.h \
	io.h ssl.h stream.h thread.h \
	listen.h connect.h source.h zorplib.h poll.h zorplibconfig.h \
	registry.h packetbuf.h socket.h streambuf.h socketsource.h \
	random.h error.h streamfd.h stackdump.h zobject.h process.h \
	streamgzip.h blob.h streamblob.h streamtee.h \
	code_base64.h code_cipher.h code_gzip.h	code.h \
	headerset.h zcp.h zurlparse.h

pkginclude_HEADERS = $(ZORP_H)
all: zorplibconfig.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/zorp/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/zorp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

zorplibconfig.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/zorplibconfig.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/zorp/zorplibconfig.h
$(srcdir)/zorplibconfig.h.in:  $(am__configure_deps) 
	($(am__cd) $(top_srcdir) && $(AUTOHEADER))
	rm -f stamp-h1
	touch $@

distclean-hdr:
	-rm -f zorplibconfig.h stamp-h1
zorplibconfig.h-win32: $(top_builddir)/config.status $(srcdir)/zorplibconfig.h-win32.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-pkgincludeHEADERS: $(pkginclude_HEADERS)
	@$(NORMAL_INSTALL)
	test -z "$(pkgincludedir)" || $(MKDIR_P) "$(DESTDIR)$(pkgincludedir)"
	@list='$(pkginclude_HEADERS)'; test -n "$(pkgincludedir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_HEADER) $$files '$(DESTDIR)$(pkgincludedir)'"; \
	  $(INSTALL_HEADER) $$files "$(DESTDIR)$(pkgincludedir)" || exit $$?; \
	done

uninstall-pkgincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	@list='$(pkginclude_HEADERS)'; test -n "$(pkgincludedir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(pkgincludedir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(pkgincludedir)" && rm -f $$files

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES) zorplibconfig.h.in $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS) zorplibconfig.h.in $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \

=== debian/changelog ===
libzorpll (3.9.1.0-6ubuntu1) precise; urgency=low

  * Declare -Wno-error=deprecated-declarations -Wno-missing-field-initializers
    The package uses deprecated the now deprecated glib functions
    g_static_rec_mutex_* (LP: #935276)

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 27 Feb 2012 17:01:29 +0100

libzorpll (3.9.1.0-6) unstable; urgency=low

  * Renamed debian-patches to it's real name. Closes: #643203

 -- SZALAY Attila <sasa@debian.org>  Tue, 04 Oct 2011 23:28:59 +0200

libzorpll (3.9.1.0-5) unstable; urgency=low

  * Fixed compilation problem with dpkg. Closes: #643203

 -- SZALAY Attila <sasa@debian.org>  Thu, 29 Sep 2011 21:45:57 +0200

libzorpll (3.9.1.0-4) unstable; urgency=low

  * Fixed a compilation error in some architectures.

 -- SZALAY Attila <sasa@debian.org>  Fri, 02 Sep 2011 08:44:34 +0200

libzorpll (3.9.1.0-3) unstable; urgency=low

  * Updated policy to version 3.9.2.
  * Added build-arch and build-indep targets.

 -- SZALAY Attila <sasa@debian.org>  Thu, 01 Sep 2011 21:19:33 +0200

libzorpll (3.9.1.0-2) unstable; urgency=low

  * Fixed more compilation error. Closes: #639198

 -- SZALAY Attila <sasa@debian.org>  Thu, 25 Aug 2011 18:38:51 +0200

libzorpll (3.9.1.0-1) unstable; urgency=low

  * New upstream version.
  * Moved to a new build infrastructure.
  * Fixed compilation warnings. Closes: #634429
  * Changed libcap debendency do linux-only. Closes: #634320

 -- SZALAY Attila <sasa@debian.org>  Wed, 24 Aug 2011 19:38:41 +0200

libzorpll (3.9.0.1-11) unstable; urgency=low

  * Fixed bugs appear because of libssl version 1.0

 -- SZALAY Attila <sasa@debian.org>  Tue, 10 May 2011 21:04:41 +0200

libzorpll (3.9.0.1-10) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #620468
  * [Debconf translation updates]
  * Danish (Joe Hansen).  Closes: #621127
  * German (Chris Leick).  Closes: #622285
  * French (Steve Petruzzello).  Closes: #622738
  * Czech (Michal Simunek).  Closes: #622789
  * Spanish; (Francisco Javier Cuadrado).  Closes: #623025
  * Russian (Yuri Kozlov).  Closes: #623362
  * Swedish (Martin Bagge / brother).  Closes: #623406
  * Portuguese (Américo Monteiro).  Closes: #623538
  * Dutch; (Jeroen Schot).  Closes: #623589

  [ SZALAY Attila ]
  * Integrated localization changes.
  * Removed libzorpll.la file Closes: #622441

 -- SZALAY Attila <sasa@debian.org>  Thu, 05 May 2011 00:35:38 +0200

libzorpll (3.9.0.1-9) unstable; urgency=low

  * Bump the version because the previous upload was lost somewhere.

 -- SZALAY Attila <sasa@debian.org>  Tue, 22 Mar 2011 20:47:05 +0100

libzorpll (3.9.0.1-8) unstable; urgency=low

  * Removed libzorpll.so from libzorpll3.9-0-memtrace package to prevent
    file conflict. (Closes: #618998)

 -- SZALAY Attila <sasa@debian.org>  Mon, 21 Mar 2011 20:56:15 +0100

libzorpll (3.9.0.1-7) unstable; urgency=low

  * Removing /etc/libzorpll.conf when purging.

 -- SZALAY Attila <sasa@debian.org>  Sun, 20 Mar 2011 19:06:47 +0100

libzorpll (3.9.0.1-6) unstable; urgency=low

  * Circumveit the problem that the new debian.tar.gz does not contains the
    Makefile.  (Closes: #617661)

 -- SZALAY Attila <sasa@debian.org>  Sat, 19 Mar 2011 00:31:49 +0100

libzorpll (3.9.0.1-5) unstable; urgency=low

  * Moved from experimental to unstable.

 -- SZALAY Attila <sasa@debian.org>  Fri, 11 Mar 2011 21:41:16 +0100

libzorpll (3.9.0.1-4) experimental; urgency=low

  * Added gettextization because of the admin email question.

 -- SZALAY Attila <sasa@debian.org>  Thu, 10 Mar 2011 21:54:13 +0100

libzorpll (3.9.0.1-3) experimental; urgency=low

  * Removed useless Conflict to libzorpll3.3-0
  * Switched to dpkg-source 3.0 (quilt) format
  * Enabled the feature to send email if the zorp is abnormally terminate.

 -- SZALAY Attila <sasa@debian.org>  Wed, 09 Mar 2011 21:38:36 +0100

libzorpll (3.9.0.1-2) experimental; urgency=low

  * Added make check to check the compilation.
  * Removed unknown option disable-dmalloc.
  * Fixed the compilation problem in kfreeBSD (Closes: #616554)

 -- SZALAY Attila <sasa@debian.org>  Sun, 06 Mar 2011 12:08:33 +0100

libzorpll (3.9.0.1-1) experimental; urgency=low

  * New upstream version.

 -- SZALAY Attila <sasa@debian.org>  Mon, 28 Feb 2011 23:19:37 +0100

libzorpll (3.3.0.12-4) unstable; urgency=low

  * Fixed process.c compilation error when libcap is not
    available (Closes: #586467)

 -- SZALAY Attila <sasa@debian.org>  Sun, 20 Jun 2010 21:38:47 +0200

libzorpll (3.3.0.12-3) unstable; urgency=low

  * Do distclean instead of clean. (Sorry to be this noisy but it
    building from source here at me.)

 -- SZALAY Attila <sasa@debian.org>  Sat, 19 Jun 2010 00:32:49 +0200

libzorpll (3.3.0.12-2) unstable; urgency=low

  * Fixed FTBFS. (Closes: #586287)

 -- SZALAY Attila <sasa@debian.org>  Fri, 18 Jun 2010 22:33:25 +0200

libzorpll (3.3.0.12-1) unstable; urgency=low

  * New upstream version.
  * Re-create the package to be able to compile in unstable.

 -- SZALAY Attila <sasa@debian.org>  Tue, 15 Jun 2010 23:49:23 +0200

=== debian/control ===
Source: libzorpll
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: SZALAY Attila <sasa@debian.org>
Standards-Version: 3.9.2
Build-Depends: libssl-dev, libglib2.0-dev, debhelper (>= 7), libcap-dev [linux-any], zlib1g-dev, binutils (>= 2.14.90.0.7), po-debconf

Package: libzorpll3.9-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Zorp low-level functions
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package contains low-level library functions needed by Zorp and
 associated programs.

Package: libzorpll-dev
Section: libdevel
Architecture: any
Depends: libzorpll3.9-1 (= ${binary:Version}), ${misc:Depends}, libglib2.0-dev, libcap-dev [linux-any], libssl-dev
Description: Zorp low-level functions - development files
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package contains the development files necessary to create programs
 based on libzorpll.

Package: libzorpll3.9-1-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libzorpll3.9-1 (= ${binary:Version}), ${misc:Depends}
Description: Zorp low-level functions - debugging version
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package contains the debugging symbols for libzorpll3.9-0.

Package: libzorpll3.9-1-memtrace
Section: debug
Architecture: any
Priority: extra
Depends: libzorpll3.9-1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Zorp low-level functions - memory debugging version
 Zorp is an application-layer firewall using a modular architecture of
 strict protocol-analyzing transparent proxies, giving fine-grained
 control over the mediated traffic. Configuration decisions are
 scriptable in the Python-based configuration language.
 .
 This package contains the same library as libzorpll but with memtrace memory
 debugging code enabled.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DDEBUG=`if (echo $(DEB_BUILD_OPTIONS) | grep -q debug) then \
                echo "--enable-debug --enable-trace"; \
        else \
                echo ""; \
        fi`

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
    CFLAGS += -O0
else
    CFLAGS += -O2
endif

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
    MAKEFLAGS += -j$(NUMJOBS)
endif

CFLAGS += -Wno-error=deprecated-declarations -Wno-missing-field-initializers

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

	./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=\$${libdir}/libzorpll \
		$(DDEBUG) \
		--localstatedir=/var \
                CFLAGS="$(CFLAGS)"
	$(MAKE) $(MAKEFLAGS)
	$(MAKE) check

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f modules/config-stamp
	cp debian/Makefile.save debian/Makefile

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean

	-rm -f config.log debian/config.log scripts/config.log config.status
	-rm -f tests/sock
	-rm scripts/failure_notify3.9-1
	-rm config.log config.status

	dh_clean
	debconf-updatepo

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	rm debian/tmp/usr/lib/libzorpll.la
	dh_install --sourcedir=debian/tmp --fail-missing

	#make -memtrace package

	[ ! -f Makefile ] || $(MAKE) clean

	./configure --enable-debug --enable-trace \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--sysconfdir=/etc \
		--libexecdir=\$${libdir}/libzorpll \
		--enable-mem-trace
	$(MAKE) $(MAKEFLAGS)

	$(MAKE) install DESTDIR=`pwd`/debian/tmp/

	mkdir -p debian/libzorpll3.9-1-memtrace/usr/lib/debug
	for l in `find debian/tmp/usr/lib -name '*.so*'`; do \
		cp -vdf $$l debian/libzorpll3.9-1-memtrace/usr/lib/debug/; \
	done
	rm debian/libzorpll3.9-1-memtrace/usr/lib/debug/libzorpll.so

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installdocs -a
	dh_installchangelogs -a
	dh_link -a
	dh_strip -a --dbg-package=libzorpll3.9-1-dbg
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a --no-package=libzorpll3.9-1-memtrace
	dh_installdebconf -a
	dh_installdeb -a
	dh_lintian -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
